Status: Resolved Start date: 06/14/2020
Priority: Normal % Done: 100%
Assignee:

Category:

Description
Dear all,

| was wondering if there is a possibility of finding all publications to the BHPS. Currently | am using the database of the University of
Essex. Do you have any other suggestions for finding all publications?

Thanks a lot for your help!

Kind regards
Lina

History

#1 - 06/15/2020 10:15 AM - Alita Nandi
- Status changed from New to In Progress
- Assignee set to Lina Brieske

- % Done changed from 0 to 30

Dear Lina,

When you say you are using the University of Essex database do you mean this page?
https://www.understandingsociety.ac.uk/research/publications

Best wishes,
Alita

#2 - 06/16/2020 06:08 AM - Alita Nandi

- Private changed from Yes to No

#3 - 06/16/2020 10:33 AM - Lina Brieske
Dear Alita,

| am using this page: https://www.iser.essex.ac.uk/bhps/publications because there are more publications available.

Best wishes,
Lina

#4 - 06/16/2020 01:00 PM - Alita Nandi

- Status changed from In Progress to Feedback

- % Done changed from 30 to 90

Hi Lina,

We are not aware of any other such resource, it is updated from the library system.

Best wishes,
Alita

#5 - 06/16/2020 01:11 PM - Lina Brieske
Hi Alita,

all right. Thank you very much for your quick response.
https://www.understandingsociety.ac.uk/research/publications
https://www.iser.essex.ac.uk/bhps/publications

Best wishes,

Lina

#6 - 03/02/2021 03:13 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Lina Brieske)

- % Done changed from 90 to 100
